using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Help : MonoBehaviour {
	private bool num=false;
	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	void OnMouseUp(){
		if (num) {
			Application.Quit ();
		} else {
			Application.LoadLevel ("Help");
		}
	}
}
